/*---------- SHOW Page ----------*/

/* ------------------- */
/* iiif viewer */
#mirador {
    width: 100%;
    min-height: 600px; /* for the viewer to appear also below horizontal papyri */
    height: 100%;
}
#image-viz {
    flex-grow: 2; /* make the viewer take more space if possible */
}
